Subject: linux-next: manual merge of the gfs2 tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 1 Apr 2011 10:55:45 +1100

Hi Steven,

Today's linux-next merge of the gfs2 tree got a conflict in fs/gfs2/log.c
between commit 721a9602e660 ("block: kill off REQ_UNPLUG") from Linus'
tree and commit 7ef2a4f51303 ("GFS2: Use filemap_fdatawrite() to write
back the AIL") from the gfs2 tree.

The former removed some of the code modified by the latter, so I did that.
-- 
Cheers,
Stephen Rothwell                    [email-masked]